uuid: ab020652-689c-444c-80e4-c2707e53ac6e
langcode: fr
status: true
dependencies:
  config:
    - workflow.state.confidentialite_creation
    - workflow.state.confidentialite_interne
id: confidentialite_creation_interne
label: null
module: workflow
from_sid: confidentialite_creation
to_sid: confidentialite_interne
roles:
  workflow_author: workflow_author
  anonymous: '0'
  authenticated: '0'
  admin: '0'
  root: '0'
  user: '0'
  group_admin: '0'
  group_member: '0'
